Subject: bug#13369: 24.1; compile message parsing slow because of omake hack

From: Stefan Monnier <[email-masked]>
Date: Wed, 09 Jan 2013 15:20:54 -0500

> I actually wrote a simple regexp-to-rx translator, like rx in reverse,
> just to be able to make sense of the ones in compile.el.  I'd be happy
> to share.

Reminds me of my old lex.el, so I've just added it to GNU ELPA.

        Stefan